/*
 * JBoss, the OpenSource WebOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package javax.xml.registry;

/**
 * @author Scott.Stark@jboss.org
 * @version $Revision: 1.1 $
 */
public interface CapabilityProfile
{
   public int getCapabilityLevel() throws JAXRException;
   public String getVersion() throws JAXRException;
}
